Subject: changes
From: "Patty and Mike Finan" <[email-masked]>
To: "Clemco" <[email-masked]>
Date: Fri, 15 Jun 2007 14:26:44 -0400

Hi there,

The chamber voted on the blue version of the brochure last night. Ray Ferensic is taking it to the village council on Monday night - I don't expect any changes but can't be sure. 

The only 2 things I noticed are: 
For Eilber insurance please make it read:
    Eilber Insurance (Port Hope) ..... 428-4113
                             (Harbor Beach)..479-0143

For Huron City Museums please make it 9 miles North of Port Hope (instead of West). 

I would like to have one more person review the text and then I'll give a final blessing, if that's okay.

Thanks!!
Patty Finan
Huron City Museums
7995 Pioneer Drive
Port Austin MI 48467
989 738-6007  cell 989 670-8196
www.HuronCityMuseums.org